From 471a2b27f698b1bc71e4d8f03b9f6b5d5802db02 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Mar 14 2018 09:22:40 +0000
Subject: [PATCH 3/4] Replace the outdated react-select-2 with react-select


---

diff --git a/js/app/components/AddWidget/WidgetSelectDialog.js b/js/app/components/AddWidget/WidgetSelectDialog.js
index eba068d..5c9ae34 100644
--- a/js/app/components/AddWidget/WidgetSelectDialog.js
+++ b/js/app/components/AddWidget/WidgetSelectDialog.js
@@ -1,8 +1,8 @@
 import React from 'react';
-import Select from 'react-select-2';
+import Select from 'react-select';
 import PropTypes from 'prop-types';
 import VisibilitySelect from '../VisibilitySelect';
-import 'react-select-2/dist/css/react-select-2.css';
+import 'react-select/dist/react-select.css';
 
 
 export default class WidgetSelectDialog extends React.Component {
